<?php

namespace App\Controllers;

class Faq extends BaseController {

    public function index() {
        $data = array();
	    $data["merms_faq"] = MERMS_FAQ;

        $this->renderExtPage('faq', $data);
    }

    //--------------------------------------------------------------------
}
